## rust-rust-apt 0.7.0

=== debian/changelog ===
rust-rust-apt (0.7.0-6) unstable; urgency=medium

  * Team upload.
  * Package rust-apt 0.7.0 from crates.io using debcargo 2.7.6
  * Add patch to build with libapt-pkg7.0 ABI/API

 -- Julian Andres Klode <jak@debian.org>  Mon, 17 Feb 2025 11:34:02 +0000

rust-rust-apt (0.7.0-5) unstable; urgency=medium

  * Team upload.
  * Package rust-apt 0.7.0 from crates.io using debcargo 2.7.6
  * Relax dependency on terminal-size.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 01 Jan 2025 13:59:06 +0000

rust-rust-apt (0.7.0-4) unstable; urgency=medium

  * Team upload.
  * Package rust-apt 0.7.0 from crates.io using debcargo 2.7.4
  * Bump c++ standard to 17 (Closes: #1087825)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Nov 2024 12:50:30 +0000

rust-rust-apt (0.7.0-3) unstable; urgency=medium

  * Test-depend on g++ 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 06 Jul 2024 01:13:52 +0200

rust-rust-apt (0.7.0-2) unstable; urgency=medium

  * Use correct version in d/t/control 

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 03 Jul 2024 17:41:37 +0200

rust-rust-apt (0.7.0-1) unstable; urgency=medium

  * Package rust-apt 0.7.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 23:29:18 +0200
