## rust-rust-apt 0.8.0

=== debian/changelog ===
rust-rust-apt (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream patch fixing build on 32-bit arches

 -- Matthias Geiger <werdahias@debian.org>  Tue, 16 Sep 2025 10:40:02 +0200

rust-rust-apt (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package rust-apt 0.8.0 from crates.io using debcargo 2.7.10
  * d/t/control: Update for new release
  * d/patches: Refresh
  * Add patch to skip doctests
  * New upstream release (Closes: #1115330)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Sep 2025 21:25:53 +0200
