=== debian/control ===
Source: rust-rust-apt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cxx-1+default-dev <!nocheck>,
 librust-cxx-build-1+default-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-terminal-size-0+default-dev (>= 0.3.0-~~) <!nocheck>,
 libapt-pkg-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Blake Lee <blake@volian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-apt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-apt
Homepage: https://gitlab.com/volian/rust-apt
X-Cargo-Crate: rust-apt
Rules-Requires-Root: no

Package: librust-rust-apt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cxx-1+default-dev,
 librust-cxx-build-1+default-dev,
 librust-paste-1+default-dev,
 librust-terminal-size-0+default-dev (>= 0.3.0-~~),
 libapt-pkg-dev
Provides:
 librust-rust-apt+default-dev (= ${binary:Version}),
 librust-rust-apt-0-dev (= ${binary:Version}),
 librust-rust-apt-0+default-dev (= ${binary:Version}),
 librust-rust-apt-0.8-dev (= ${binary:Version}),
 librust-rust-apt-0.8+default-dev (= ${binary:Version}),
 librust-rust-apt-0.8.0-dev (= ${binary:Version}),
 librust-rust-apt-0.8.0+default-dev (= ${binary:Version})
Description: Bindings for libapt-pkg - Rust source code
 Source code for Debianized Rust crate "rust-apt"
