=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-apt 0.8.0 --all-targets --all-features -- --test-threads 1 -- --skip-root
Features: test-name=rust-rust-apt:@
Depends: dh-cargo (>= 31), g++, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-apt 0.8.0 --all-targets -- --test-threads 1 -- --skip-root
Features: test-name=librust-rust-apt-dev:default
Depends: dh-cargo (>= 31), g++, rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-apt 0.8.0 --all-targets --no-default-features -- --test-threads 1 -- --skip-root
Features: test-name=librust-rust-apt-dev:
Depends: dh-cargo (>= 31), g++, rustc, @
Restrictions: allow-stderr, skip-not-installable
